<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:c="http://java.sun.com/jsf/core"
	template="/template/principalindex.xhtml"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core">
	<head>

<script type="text/javascript">
$(document).ready(function() {
	
	$('#demo').multiselect();

	});

        </script>

	</head>
	<ui:define name="registro">
		<div class="row">
			<div class="col">
				<h3 style="text-align: center;">Crea tu Sitio</h3>
			</div>
			<div class="col">
				<button type="button" class="close" aria-label="Close">
					<span aria-hidden="true">&times;</span>
				</button>
			</div>
		</div>
		<h:form>
			<div class="form-group">
				<label for="exampleInputEmail1">Titulo</label>
				<h:inputText value="#{RegistroArtistaBean.titulo}"
					class="form-control" placeholder="Titulo" />
			</div>
			<div class="form-group">
				<label for="exampleInputPassword1">Descripcion</label>
				<h:inputText value="#{RegistroArtistaBean.des}" class="form-control"
					placeholder="Descripcion" />
			</div>

			<div class="form-group">
				<label for="exampleInputEmail1">Selecciona Categoria de su Sitio</label>
				<h:selectOneMenu class="form-control"
					value="#{RegistroArtistaBean.catFav}" style="width: 100px;">
					<f:selectItems value="#{RegistroArtistaBean.catItem}" />
				</h:selectOneMenu>
			</div>
			<h:commandButton class="btn btn-primary"
				action="#{RegistroArtistaBean.registrar()}" value="Registrar" />
		</h:form>

	</ui:define>
</ui:composition>